<?php

if (is_file(__DIR__ . $_SERVER["REQUEST_URI"]) && preg_match('/\.(?:png|jpg|jpeg|gif|css|js|eot|svg|ttf|woff|woff2|map)$/', $_SERVER["REQUEST_URI"])) {
    return false;    // serve the requested resource as-is.
}

# Magic be there
include __DIR__ . '/../src/bootstrap.php';
